<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sv_fi', version '4.3'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminseesownevents'] = 'Administratörer är precis som andra användare';
$string['cliupgradefinished'] = 'Uppgraderingen från kommandoraden lyckades.';
$string['configallusersaresitestudents'] = 'Med tanke på webbplatsens hemsida, bör ALLA användare antas vara studerande? Om Du svarar \'Ja\' kommer alla med ett bekräftat konto att kunna delta som studerande i dessa aktiviteter. Om du svarar \'Nej\' kommer bara de användare som redan är deltagare i åtminstone en kurs att kunna ta del av dessa aktiviteter på hemsidan. Bara administratörer och lärare med speciella behörigheter kan agera som lärare i dessa aktiviteter på hemsidan.';
$string['configeditorfontlist'] = 'Välj vilka typsnitt som ska visas i redigerarens rullgardinsmeny.';
$string['configfiltermatchoneperpage'] = 'Automatiska filter för länkning kommer bara att skapa en enskild länk för den instansen av en matchande text som hittas på den fullständiga sidan. Allt annat ignoreras.';
$string['configfiltermatchonepertext'] = 'Automatiska filter för länkning kommer bara att skapa en enskild länk för en matchande instans av en text i varje enhet (t.ex. block eller resurs etc) som hittas på den fullständiga sidan. Allt annat ignoreras. Den här inställningen ignoreras om inställningen för en sida är \'Ja\'.';
$string['configmessagingdefaultpressenter'] = 'Ska alternativet att använda <em>Enter</em> för att skicka vara på som förval i användares meddelandeinställningar?';
$string['configrequestedstudentname'] = 'Ord som används för studerande på kurserna';
$string['configrequestedteachername'] = 'Ord som används för lärare i singular på kurserna';
$string['configrequestedteachersname'] = 'Ord som används för lärare i plural på kurserna';
$string['configshowsiteparticipantslist'] = 'Alla dessa studerande och lärare kommer att finnas med på listan över deltagare på webbplatsen. Vem ska har rätt att se denna lista?';
$string['configstripalltitletags'] = 'Avmarkera den här inställningen om du vill tillåta HTML-element i resursernas och aktiviteternas namn.';
$string['courseoverview'] = 'Kursöversikt';
$string['cronwarning'] = 'Skriptet <a href="{$a->url}">admin/cron.php</a> har inte körts på {$a->actual}. Det bör köras varje {$a->expected}.';
$string['debugging'] = 'Debugging';
$string['debugstringids'] = 'Visa språksträngarnas ursprung';
$string['emoticonimagename'] = 'Bildens namn';
$string['gradebookroles'] = 'Roller som utvärderas';
$string['hidefromstudents'] = 'Dölj för studerande';
$string['ignore'] = 'Ignorera';
$string['maintenancemode'] = 'I underhållsläge';
$string['messagingdefaultpressenter'] = 'Alternativet att använda <em>Enter</em> för att skicka är på som förval.';
$string['mymoodle'] = 'Mitt Moodle';
$string['myprofile'] = 'Förvald profilsida';
$string['pathtodot'] = 'Sökväg till programmet dot';
$string['profilecategoryname'] = 'Kategorins namn (måste vara unikt)';
$string['profiledefaultdata'] = 'Standardvärde';
$string['profiledescription'] = 'Fältets beskrivning';
$string['question'] = 'Fråga';
$string['questiontype'] = 'Frågetyp';
$string['questiontypes'] = 'Frågetyper';
$string['rememberusername'] = 'Kom ihåg mitt användarnamn';
$string['savechanges'] = 'Spara ändringarna';
$string['searchresults'] = 'Sökresultat';
$string['serverlimit'] = 'Serverns begränsning';
$string['sitemaintenance'] = 'Webbplatsen är för tillfället otillgänglig på grund av underhåll.';
$string['stripalltitletags'] = 'Radera HTML-element från alla aktivitetsnamn';
$string['task_duration'] = 'Varaktighet';
$string['task_result:failed'] = 'Misslyckades';
$string['themeselect'] = 'Välj tema';
$string['themeselector'] = 'Temaväljare';
