<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'sv_fi', version '4.3'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['deleteselected'] = 'Radera valda försök';
$string['done'] = 'Färdig';
$string['noattemptstoregrade'] = 'Inga försök behöver utvärderas om';
$string['nogradepermission'] = 'Du har inte rätt att utvärdera det här testet.';
$string['onlyoneattemptallowed'] = 'Endast ett försök per deltagare är tillåtet i denna tent';
$string['optonlyregradedattempts'] = 'som har utvärderats om / har markerats vara i behov av ny utvärdering';
$string['overview'] = 'Vitsord';
$string['regrade'] = 'Utvärdera om';
$string['regradeall'] = 'Utvärdera om alla';
$string['regradealldry'] = 'Testkör en full omutvärdering';
$string['regradealldrydo'] = 'Bedöm om försök som angetts behöva ombedömning ({$a})';
$string['regradealldrydogroup'] = 'Bedöm om försök ({$a->countregradeneeded}) som angetts behöva ombedömning i grupp \'{$a->groupname}\\';
$string['regradeselected'] = 'Bedöm om valda försök';
$string['showdetailedmarks'] = 'Poäng för varje fråga';
$string['showinggraded'] = 'Visar bara det poängsatta försöket för varje användare.';
$string['showinggradedandungraded'] = 'Visar utvärderade och ej utvärderade försök för varje användare. Det försök för varje användare som utvärderas är markerat. Utvärderingsmetoden för denna tent är {$a}.';
